
/* "Main Content" tekstformatering */

#content img, #subdocsbox img {
    border: none;
}

/* Diagrammer og tabeller */

#content .organisationsdiagramBorder {
    border: 1px #437195 solid;
	padding: 0px 2px 0px 2px;
}
#content .organisationsdiagramBorder ol, #content .organisationsdiagramBorder ul{
	margin: 0px 10px 0px 17px;
}

#content .organisationsdiagramBorder p, #content .organisationsdiagramBorder li{
	font-size: 9px;
	margin: 0px;
}

#content .organisationsdiagramBorder strong{
	font-size: 10px;
	color: rgb(152,0,47);
}



#organisationsdiagram h1 {
    font-size: 12px;
    color: #437195;
}

#organisationsdiagram li {
    font-size: 12px;
}

#organisationsdiagram {
    font-size: 12px;
}



cite {
    font-size: 12px;
}

/* Kategorier p� hovedregisteret */

ul.kategorier, ul.kategorier ul {
    list-style-type: none;
}

ul.kategorier ul.kategoridokumenter {
    list-style-type: circle;
}

#content ul.kategorier a {
    color: #000000;
}

/* BeretningsOversigt doctype */

#content div.BeretningsOversigt .years {
    word-spacing: .63em;
    text-align:center;
}

/* #content div.BeretningsOversigt a {
    color: black;
} */

/* SagsSoegning doctype */

#searchcriteria ul {
    margin: 0 0 0 30px;
    padding: 0;
}

p.pager {
    text-align: center;
}

#sagssoegning div.searchterm {
  margin-bottom: 1em;
  clear: both;
}

#searchspecific {
  margin-top: 1em;
  padding: 1em 0 1em 0;
}

#limitheading {
  min-width: 10em;
  float: left;
}

#searchextrafields {
  margin-left: 10em;
}

#searchspecific ul {
  list-style: none;
  margin: 0 0 0 1em;
}

#content #searchhelp {
  position: absolute;
  left: 50%;
  margin-left: -310px;
  width: 600px;
  display: none;
  margin-top: 1.5em;
}

#content #searchhelpinner {
  background-color: #FFFFFF;
  margin-bottom: 50px;
  border: 1px solid black;
  padding: 0.5em 1em 0.5em 1em;
}

#content #searchhelp #searchhelpclose {
  float: right;
  margin-right: -0.5em;
}

#content #searchhelp #searchhelpclose a {
  color: black;
  background: none;
  padding: 0;
  margin: 0;
}

/* Nyhedsbrev */

div.subscriptions fieldset {
    border: 0;
}

/*
    Styles to make mozille display the legends-inside-h-tags properly,
    taken from the top of this document
*/
#content div.obviusform fieldset legend.h1,
#content div.obviusform fieldset legend.h2,
#content div.obviusform fieldset legend.h3,
#content div.obviusform fieldset legend.h4,
#content div.obviusform fieldset legend.h5,
#content div.obviusform fieldset legend.h6 {
    font-weight: bold;
    font-size: 1em;
    color: rgb(152,0,47);
}


#content #formsubmitteddata h2.fieldtitle {
    font-size: 1.5em;
    font-weight: bold;
    color: black;
    margin-bottom: 0.2em;
}

#content #formsubmitteddata h3.fieldtitle {
    font-weight: bold;
    color: black;
    margin-bottom: 0.2em;
    margin-top: 0;
}

#content #formsubmitteddata div.valuebox {
    margin-bottom: 0.5em;
}
#content #formsubmitteddata p.formfielddescription {
    margin-top: 2em;
}

#content #formsubmitteddata div.fieldsetbox {
    border: 1px solid black;
    padding: 1em;
}

#content table.formstats {
    border-top: 1px solid black;
    border-left: 1px solid black;
}

#content table.formstats td, #content table.formstats th {
    padding-left: 3px;
    padding-right: 3px;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
}

#content table.formstats th {
    text-align: left;
}

#content table.formstats td.rightalign {
    text-align: right;
}
